CRMchat APIBeta
Telegram APIUsers

users.getUsers

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/users.getUsers

Returns basic user info according to their identifiers.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Returns basic user info according to their identifiers.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/users.getUsers" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": [        {          "_": "inputUserEmpty"        }      ]    }  }'
{  "result": {    "_": "userEmpty",    "id": 0  }}